Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1984782

Summary: rust-cargo-0.68.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-cargoAssignee: Rust SIG <rust-sig>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: igor.raits, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-09-17 17:29:34 UTC
Latest upstream release: 0.56.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17512/

Comment 1 Upstream Release Monitoring 2021-10-21 15:45:52 UTC
Latest upstream release: 0.57.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17512/

Comment 2 Upstream Release Monitoring 2021-12-02 15:55:58 UTC
Latest upstream release: 0.58.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17512/

Comment 3 Upstream Release Monitoring 2022-01-13 16:46:07 UTC
Latest upstream release: 0.59.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/

Comment 4 Upstream Release Monitoring 2022-02-24 17:56:35 UTC
Latest upstream release: 0.60.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/

Comment 5 Upstream Release Monitoring 2022-04-07 14:50:57 UTC
Latest upstream release: 0.61.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/

Comment 6 Upstream Release Monitoring 2022-04-13 21:29:32 UTC
Latest upstream release: 0.61.1
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/

Comment 7 Upstream Release Monitoring 2022-05-19 15:16:26 UTC
Releases retrieved: 0.62.0
Upstream release that is considered latest: 0.62.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 8 Upstream Release Monitoring 2022-06-30 17:02:18 UTC
Releases retrieved: 0.63.0
Upstream release that is considered latest: 0.63.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 9 Upstream Release Monitoring 2022-07-01 04:11:24 UTC
Releases retrieved: 0.63.1
Upstream release that is considered latest: 0.63.1
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 10 Upstream Release Monitoring 2022-08-11 15:15:14 UTC
Releases retrieved: 0.64.0
Upstream release that is considered latest: 0.64.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 11 Upstream Release Monitoring 2022-09-22 14:16:26 UTC
Releases retrieved: 0.65.0
Upstream release that is considered latest: 0.65.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 12 Upstream Release Monitoring 2022-11-03 15:49:39 UTC
Releases retrieved: 0.66.0
Upstream release that is considered latest: 0.66.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 13 Upstream Release Monitoring 2022-12-15 23:41:51 UTC
Releases retrieved: 0.67.0
Upstream release that is considered latest: 0.67.0
Current version/release in rawhide: 0.32.0-3.fc30
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 14 Upstream Release Monitoring 2023-01-11 00:17:26 UTC
Releases retrieved: 0.67.1
Upstream release that is considered latest: 0.67.1
Current version/release in rawhide: 0.64.0-1.fc38
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo

Comment 15 Upstream Release Monitoring 2023-01-26 16:03:03 UTC
Releases retrieved: 0.68.0
Upstream release that is considered latest: 0.68.0
Current version/release in rawhide: 0.64.0-2.fc38
URL: https://crates.io/crates/cargo

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/17512/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo